<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE home []>
<paragraph>
<hr width="80%"/>
In the old days, we used <u>underlining</u> for 
emphasis.<br/>  If underlining is no longer a good 
tool for emphasis, what is?<br clear="all"/>  By contrast, 
<i>italicised</i> words do <b>not</b> draw the (<sup>*</sup>)
reader's attention, but <b>bold</b> words do certainly!<br/>
Increasing the <font size="+1" color="darkred">font</font> size
and colour is another way, but avoid reader dizziness...
<center>This is my contribution</center>
</paragraph>
